LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
SimpleCommandMail.idl File Reference
`import "com/sun/star/configuration/ConfigurationProvider.idl";`

Go to the source code of this file.

## Classes
service | SimpleCommandMail
| Specifies a SimpleCommandMail service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.